﻿@import url('/App_Themes/UL_FP1/browserWarning.css');


body, .loginBox, h1, h2, h3, .header-links, .globalHeader ul li a, .LoginRegisterButtons a, .PanelQuickLinks a, .portalLoginDialog .txtEmailJS, .portalLoginDialog .txtPasswordJS, .panel-article-description, .hyperlink-article-moreoverview, .panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited, .weddingExpertsFrontWrapper .weddingExperts-item span, .Panel-Picture-Gallery-Header h4, .PictureGalleryItem a, .PictureGalleryItem a:hover, .editorField > input, .editorField > select, .editorField > textarea, .linkButton, .ui-datepicker table, .search_watermark, .tbx_Name, .search_watermark_date, .tbx_Intervall, .panel-ads-sidebar-description, .ifcalendar .ui-widget-header, .ifcalendar .ui-datepicker table, .panel-article-description, .panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited, .hyperlink-article-moreoverview, .PanelQuickLinks a, .hz_article_main_panel h1, .vtab-content .vtab-content-teaser, .PictureGalleryItem a, .PictureGalleryItem a:hover
{
    font-family: 'Open Sans', Arial,sans-serif;
}

.starsiteCalenderInfo, .startsiteSearch .DivSearchInfo, .ui-dialog-titlebar, .ui-button, .navMain a, .navMain a:hover, .navSub ul a, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .vtab-content .vtab-content-teaser, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-infobox-description-header, .panel-ads-sidebar-header h4, .panel-ads-sidebar-header-description, .panel-article-header h4, .ui-dialog-titlebar, .ui-button, .vtab-content .vtab-content-text a, .panel-article-header h4, .panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title, .Panel-Picture-Gallery-Header h4, .PanelQuickLinks h2, .PanelPartners h2, .articleTitle span, .LastAdsScrollableControl .ModuleHeaderPanel, .moreArticlesHeader, .ui-dialog-titlebar, .ui-dialog-buttonset .ui-button, .search_watermark, .search_watermark_date, .ui-datepicker .ui-datepicker-title, .businessExperts-item span
{
    font-family: 'Open Sans', Arial,sans-serif;
}

.startsitetextBoxCalender, .textboxSearch
{
    font-family: 'Open Sans', Arial,sans-serif !important;
}

body
{
    font-weight: 400;
    margin: 0;
    font-size: 16px;
    line-height: 22px;
    background-color: #f8f8f8;
}

input[type="text"], input[type="password"], input[type="email"], .PanelContentMainMiddlePayment select
{
    font-size: 16px;
    color: #282828;
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    font-weight: 400;
    padding: 0 9px;
    height: 36px;
    line-height: 36px;
}

.PanelContentMainMiddlePayment select
{
    height: auto;
}

a, h1, h2, h3, body
{
    color: #282828;
}

h1, h2, h3
{
    font-weight: 300;
}

h1
{
    font-size: 30px;
}

h2
{
    font-size: 20px;
}

.downloadLinkMoreInfo, .downloadLink
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.master_main_div
{
    padding-bottom: 50px;
}

.ul_middle_with_ledader_ad
{
    float: left;
    margin-top: 44px;
}

.MemorialCombined-Tabs
{
    visibility: hidden;
}

.ie .HeaderCommercialAd img
{
    border: 0;
}

.ArticleContentPanel, .ArticleContentPanel h1, .ArticleContentPanel h2, .ArticleContentPanel h3, .ArticleContentPanel p
{
    line-height: 22px;
}

.content-verview-seo-item
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.content-verview-seo-item.seo-bottom
{
    margin-top: 20px;
}

.content-verview-seo-item-title, .content-verview-seo-item-desc
{
    float: left;
    width: 100%;
}

.content-verview-seo-item-title
{
    font-weight: bold;
}

.content-verview-seo-item-desc p
{
    margin-top: 0;
}

.div-site-content
{
    background-position: left -21px;
    float: left;
    width: 940px;
    background-color: white;
    background-image: url("pics/ul-bg.jpg");
    background-repeat: no-repeat;
    padding: 0 20px;
    z-index: 2;
    behavior: url(/js/pie/PIE.htc);
    -webkit-box-shadow: 0 0 20px 3px #ccc;
    -moz-box-shadow: 0 0 20px 3px #ccc;
    -ms-box-shadow: 0 0 20px 3px #ccc;
    box-shadow: 0 0 20px 3px #ccc;
}

#ul_wrapper
{
    margin: 0 auto;
    padding-bottom: 20px;
    width: 980px;
    background: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    filter: none;
    background-color: transparent;
    background-position: center top;
    background-repeat: no-repeat;
    padding: 0;
}

.PanelContentLeft, .title-hz_article_adbox_wrapper, .button_bgd_left, .button_bgd_right, .register-table-trenner, .bbGalleryWrapper .ss-controls, .bbGalleryWrapper .download, .bbGalleryWrapper .bbGalleryWrapper-title, .bbGalleryWrapper .bbGalleryWrapperTitle, .caption .image-link, .Freischaltcode-row, .payement-info-Withdrawal
{
    display: none;
}

.PanelContentMiddle
{
    float: left;
    margin: 0 0 10px;
    padding: 0 20px 0 0;
    position: relative;
    width: 620px;
}

.startPageMainPanel .Panel_Left
{
    float: left;
}

.Panel_Bottom
{
    float: left;
    width: 940px;
}

.globalHeaderWrapper
{
    font-size: 14px;
    width: 940px;
    float: left;
}

.PanelContentMainMiddle.Anzeigen-Suchen-p-c-m .PanelContentRight
{
    margin-top: 4px;
}

.headerLogoWrapper
{
    height: 121px;
}

.headerLogoWrapper a
{
    float: left;
    margin: 25px 0 0 10px;
    text-decoration: none;
}

.header-links
{
    float: right;
    font-size: 10px;
    margin-top: 10px;
    min-width: 400px;
    text-align: right;
}

.header-logos-links
{
    float: right;
    margin-top: 40px;
}

.header-logos-links a#ul_wrapper
{
    margin-top: 10px;
}

.header-logos-links a img
{
    border: medium none;
}

.PanelContentMainMiddle
{
    float: left;
    width: 940px;
}

.globalHeader
{
    height: 39px;
    margin: 0;
    width: 980px;
    margin-left: -20px;
    background: #54382d;
    background: -moz-linear-gradient(top,rgba(84,56,45,1) 0%,rgba(123,101,93,1) 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(84,56,45,1)),color-stop(100%,rgba(123,101,93,1)));
    background: -webkit-linear-gradient(top,rgba(84,56,45,1) 0%,rgba(123,101,93,1) 100%);
    background: -o-linear-gradient(top,rgba(84,56,45,1) 0%,rgba(123,101,93,1) 100%);
    background: -ms-linear-gradient(top,rgba(84,56,45,1) 0%,rgba(123,101,93,1) 100%);
    background: linear-gradient(to bottom,rgba(84,56,45,1) 0%,rgba(123,101,93,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#54382D',endColorstr='#7B655D',GradientType=0);
    z-index: 1;
    top: 0;
}

.globalHeader ul
{
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    float: left;
}

.globalHeader ul li
{
    float: left;
}

.globalHeader ul li a
{
    float: left;
    height: 17px;
    padding: 7px 11px 15px;
    text-decoration: none;
    color: #c9bda7;
}

.globalHeader ul li a.active
{
    background-image: url("pics/header-arrow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #fff;
}

.LoginRegisterButtons
{
    float: right;
    margin-top: 7px;
}

.LoginRegisterButtons a
{
    color: #c9bda7;
    float: left;
    height: 26px;
    line-height: 26px;
    margin-right: 4px;
    padding: 0 9px;
    text-decoration: none;
}

.socialMedia
{
    margin-left: 3px;
    float: right;
}

.globalFooterWrapper
{
    background: url("pics/bottom-shadow.png") no-repeat scroll center top rgba(0,0,0,0);
    height: 200px;
    margin: 20px auto 0;
    padding-top: 30px;
    width: 940px;
    float: left;
    color: #333;
}

.globalFooterCopyright
{
    float: left;
    text-align: center;
    width: 100%;
}

.PanelQuickLinksBlock
{
    float: left;
    margin-bottom: 39px;
    width: 100%;
}

.PanelQuickLinks
{
    float: left;
    margin-bottom: 20px;
    margin-left: 9px;
    margin-right: 0;
    padding-left: 0;
    width: 225px;
}

.PanelQuickLinks h2, .PanelPartners h2
{
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: normal;
}

.PanelQuickLinks a
{
    color: #2c2c2c;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 21px;
    text-decoration: none;
    width: 100%;
}

.portalLoginDialog
{
    background-color: #fff;
    background-image: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    position: fixed;
    left: calc(100% / 2 - 186px) !important;
}

.ui-widget-overlay
{
    opacity: .5;
}

.ui-dialog-titlebar
{
    color: #282828;
    font-size: 26px;
    font-weight: 400;
}

.ui-dialog .ui-dialog-titlebar
{
    padding: 10px;
    position: relative;
}

.ui-dialog .ui-dialog-content
{
    height: auto !important;
}

.ui-dialog-titlebar-close, .ui-dialog-titlebar-close:hover
{
    background-color: #282828;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.ui-dialog .ui-state-default, .ui-dialog .ui-widget-content .ui-state-default, .ui-dialog .ui-widget-header .ui-state-default
{
    background: url("images/ui-bg_flat_100_BC2159_40x100.png") repeat-x scroll 50% 50% #282828;
    border: 1px solid #282828;
    color: #fff;
    font-weight: normal;
}

.ui-button
{
    background-image: none;
    background-color: #282828;
    border: 1px solid #282828;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
}

.ui-button-text-only .ui-button-text
{
    padding: 5px 10px;
}

.ui-dialog .ui-dialog-buttonpane
{
    background-image: none;
    border: medium none;
    margin: .5em 0 0;
    padding: 0;
    text-align: left;
}

.portalLoginDialog .txtEmailJS
{
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
    width: 331px;
    padding: 6px;
}

.portalLoginDialog .txtPasswordJS
{
    font-size: 16px;
    line-height: 28px;
    margin-top: 10px;
    width: 331px;
    padding: 6px;
}

.portalLoginDialog .cbRememberJS input
{
    float: left;
    margin-left: 1px;
    margin-right: 5px;
    margin-top: 10px;
}

.portalLoginDialog .cbRememberJS label
{
    color: #777;
    float: left;
    margin-top: 7px;
}

.portalLoginDialog .lnkPassword
{
    float: right;
    margin-left: 45px;
    margin-top: 6px;
}

.loginBox #result
{
    background-color: #fff;
    border: 1px dotted #282828;
    color: #282828;
    float: left;
    font-size: 13px;
    line-height: 17px;
    margin: 5px 0;
    padding: 3px 10px 3px 60px;
    width: 273px;
}

.navigationWrapper
{
    float: left;
    width: 100%;
}

.navMain
{
    padding-bottom: 4px;
}

.navMain, .navSub
{
    float: left;
    width: 100%;
    z-index: 999999999;
}

.navMain ul
{
    background-color: rgba(0,0,0,0);
    height: 39px;
    line-height: 39px;
    padding: 2px 0;
}

.navMain ul, .navSub ul
{
    float: left;
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0 0 7px;
    width: 940px;
}

.navMain a, .navMain a:hover
{
    color: #000;
    font-size: 20px;
    font-weight: 300;
}

.navMain ul a:first-child li, .navMain ul a:first-child li:hover
{
    margin-left: 0;
}

.navSub ul li, .navigationWrapper ul li
{
    display: inline;
    float: left;
    padding-bottom: 7px;
}

.navSub ul.secondMenu-ul.menu-vertical li
{
    float: none;
}

.secondMenu-ul
{
    display: none;
}

.secondMenu-ul div
{
    background-color: #282828;
    float: left;
    margin: 0;
    padding: 10px;
    position: absolute;
    width: 920px;
    z-index: 999;
    -moz-box-shadow: 0 2px 13px #bbb;
    -webkit-box-shadow: 0 2px 13px #bbb;
    box-shadow: 0 2px 13px #bbb;
}

.first-menu-item-active
{
    background: url("pics/menu-active.png") no-repeat scroll center top rgba(0,0,0,0);
    color: #fff;
}

.second-menu-item-active
{
    text-decoration: underline;
}

.first-menu-item, .second-menu-item
{
    padding: 0 11px;
}

.navSub
{
    height: 10px;
}

.navSub ul a
{
    color: #fff;
    font-size: 18px;
}

.breadcrumbWrapper
{
    width: 920px;
    float: left;
    margin: 0 0 10px 10px;
}

.breadcrumb a, .breadcrumb span
{
    margin-right: 5px;
}

.panel-main-modul
{
    background: url("pics/bottom-shadow.png") no-repeat scroll center bottom rgba(0,0,0,0);
    float: left;
    height: 421px;
    margin-bottom: 20px;
    padding-bottom: 14px;
    width: 940px;
}

.panel-main-modul .ui-tabs-vertical
{
    background-color: #fff;
    border: medium none;
    padding: 0;
    width: 940px;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav
{
    background-image: none;
    background-color: #fff;
    border-style: none;
    border-width: 0;
    height: 419px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 300px;
    float: left;
}

.ui-tabs .ui-tabs-nav li a
{
    padding: 0;
}

.panel-main-modul .ui-tabs .ui-tabs-nav li
{
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    border: medium none;
    height: 84px;
    margin: 0;
    padding: 0;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active
{
    background: url("pics/vtab-active.png") no-repeat scroll left top rgba(0,0,0,0);
    z-index: 99;
    height: 85px;
    margin: 0;
    padding: 0;
    border: medium none;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-panel
{
    float: left;
    margin: 0;
    padding: 0;
    width: 640px;
    height: 419px;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav .startsite-modul-title
{
    border-bottom: medium none;
    color: #333;
    float: left;
    padding: 23px 0 23px 60px;
    width: 260px;
    font-size: 30px;
    font-weight: 300;
    cursor: pointer;
}

.panel-main-modul .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .startsite-modul-title
{
    color: #fff;
}

.hyper-tabbar_item .startsite-modul-subtitle, .hyper-tabbar_item hr, .hyper-tabbar_item .tabbar-item-description
{
    display: none;
}

.panel-main-modul .vtab-1 a
{
    background: url("pics/vtab-1.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

.panel-main-modul .vtab-2 a
{
    background: url("pics/vtab-2.png") no-repeat scroll 10px 22px rgba(0,0,0,0);
}

.panel-main-modul .vtab-3 a
{
    background: url("pics/vtab-3.png") no-repeat scroll 10px 23px rgba(0,0,0,0);
}

.panel-main-modul .vtab-4 a
{
    background: url("pics/vtab-4.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

.panel-main-modul .vtab-5 a
{
    background: url("pics/vtab-5.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

li.ui-tabs-active .vtab-1 a
{
    background: url("pics/vtab-1-active.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

li.ui-tabs-active .vtab-2 a
{
    background: url("pics/vtab-2-active.png") no-repeat scroll 10px 22px rgba(0,0,0,0);
}

li.ui-tabs-active .vtab-3 a
{
    background: url("pics/vtab-3-active.png") no-repeat scroll 10px 23px rgba(0,0,0,0);
}

li.ui-tabs-active .vtab-4 a
{
    background: url("pics/vtab-4-active.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

li.ui-tabs-active .vtab-5 a
{
    background: url("pics/vtab-5-active.png") no-repeat scroll 10px 20px rgba(0,0,0,0);
}

.vtab-content .vtab-content-text
{
    float: right;
    left: 345px;
    position: absolute;
    top: 170px;
    z-index: 999;
    width: 500px;
}

.vtab-content .vtab-content-teaser
{
    color: #6c6c6c;
    font-size: 18px;
    width: 260px;
}

.vtab-content .vtab-content-text a
{
    -moz-box-shadow: 0 0 4px #888;
    -webkit-box-shadow: 0 0 4px #888;
    box-shadow: 0 0 4px #888;
    background-color: #fff;
    background-image: url("pics/bb-button-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #282828;
    font-size: 26px;
    font-weight: 400;
    height: 25px;
    margin: 20px 0 0;
    padding: 10px 40px 10px 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
}

.LastAdsScrollableControl
{
    float: right;
    margin-bottom: 20px;
    position: relative;
    width: 620px;
    border: 1px solid #ccc;
}

.ModuleMiddlePanel, .TrauerDeLastCandleContent, .ModuleMiddlePanel-announcements, .p-current-memoriam-content
{
    float: left;
    padding: 10px 0 20px;
    width: 298px;
}

.advHorizontal
{
    float: left;
    width: 100%;
    margin-bottom: 20px;
}

.advHorizontal .advertisement300px90px
{
    float: left;
    margin-right: 20px;
}

.advHorizontal .advertisement300px90px.last-Item
{
    margin-right: 0;
}

.LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-container-vertical, .LastAdsScrollableControl .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 522px;
    width: 278px;
}

.Panel-startsite-article
{
    background: url("pics/article-top-shadow.png") no-repeat scroll center top rgba(0,0,0,0);
    float: left;
    padding-top: 6px;
}

.startsite-articles-wrapper > div:nth-child(even)
{
    margin-right: 0px;
}

.startsite-articles-wrapper > div.panel-article.v3-start-small-article:nth-child(3n+0)
{
    margin-right: 0px;
}

.startsite-articles-wrapper > div.panel-article.v3-start-big-article
{
    margin-right: 20px;
}

.startsite-articles-wrapper > div:nth-child(odd)
{
    margin-right: 20px;
}

.margin-right-0 .panel-article-content
{
    margin-right: 0;
}

.ModulePanel-announcements, .trauerDeLastCandle
{
    width: 300px;
    margin-bottom: 20px;
    float: left;
}

.panel-article-img
{
    height: 200px;
    overflow: hidden;
    width: 298px;
}

.panel-article-content
{
    border: 1px solid #ccc;
    float: left;
    height: 420px;
    margin: 0 0px 20px 0;
    position: relative;
    width: 298px;
    overflow: hidden;
}

.panel-article.v3-start-big-article .panel-article-content, .panel-article.v3-start-small-article .panel-article-content
{
    height: 330px;
    background-color: transparent;
    border: 0;
    margin-bottom: 0;
}

.panel-article.v3-start-big-article .panel-article-content
{
    width: 454px;
    height: 682px;
}

.panel-article.v3-start-big-article .panel-article-img
{
    width: 423px;
    height: 365px;
}

.panel-article.v3-start-big-article .panel-article-img img
{
    max-width: 423px;
    max-height: 325px;
}

.panel-article.v3-start-small-article .panel-article-content
{
    width: 220px;
}

.panel-article
{
    float: left;
    margin-right: 20px;
}



.margin-right-0
{
    margin-right: 0px;
}

.ModulePanel-announcements, .HorizontalProminentGrave, .module-start-candles-wrapper
{
    border: 1px solid #ccc;
    float: left;
    position: relative;
    width: 298px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang
{
    width: 938px;
}

.module-start-candles-footer.startpage-module-footer
{
    position: absolute;
    right: 10px;
    height: 40px;
    top: 2px;
    line-height: 40px;
}

.selectBox-dropdown
{
    font-size: 16px;
    filter: none;
    background: white;
    color: #282828;
    height: 38px;
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    font-weight: 400;
    padding: 0 9px;
}

.selectBox-dropdown .selectBox-arrow
{
    background-position: center center;
    width: 38px;
    height: 38px;
    background-image: url('pics/ddlPfeil.png');
    background-repeat: no-repeat;
    background-color: #54382D;
}

.selectBox-dropdown .selectBox-label
{
    height: 38px;
    line-height: 38px;
    padding-top: 0;
    padding-bottom: 0;
}

.txb-bb-startsite-zipcode
{
    width: 242px;
    margin-bottom: 20px;
}

.s-bb-cat
{
    width: 243px;
    margin-bottom: 20px;
}

.panel-article-header, .ModuleHeaderPanel-announcements, .HorizontalProminentGraveHeader, .module-start-candles-header
{
    float: left;
    overflow: hidden;
    padding: 10px;
    background-color: #54382d;
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    width: 276px;
    min-height: 22px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .ModuleHeaderPanel-announcements
{
    width: 918px;
}

.panel-article.v3-start-small-article .panel-article-header
{
    margin-top: 160px;
    position: absolute;
    width: 180px;
    border: 0;
}

.panel-article.v3-start-big-article .panel-article-header
{
    position: absolute;
    margin-top: 300px;
}

.panel-article.v3-start-small-article .panel-article-content .tagCommercial, .panel-article.v3-start-big-article .panel-article-content .tagCommercial
{
    margin-top: auto;
    bottom: 10px;
}

.panel-article.v3-start-small-article .hyperlink-article-moreoverview, .panel-article.v3-start-big-article .hyperlink-article-moreoverview
{
    top: auto;
    bottom: 10px;
    left: auto;
    right: 5px;
}

.panel-article.v3-start-small-article .articleTitle span, .panel-article.v3-start-big-article .articleTitle span
{
    margin: 0 10px 0;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    width: calc(100% - 20px);
    font-size: 15px;
}


.module-start-candles-wrapper .jcarousel-skin-tango .jcarousel-container-vertical, .module-start-candles-wrapper .jcarousel-skin-tango .jcarousel-clip-vertical
{
    height: 206px;
    width: 298px;
}

.CandleItemMainPanelTrauerDe
{
    float: left;
    width: 100%;
}

.CandleItemMainPanelTrauerDe .ImagePanelItem
{
    float: left;
    width: 70px;
    height: 70px;
    margin-right: 10px;
}

.CandleItemMainPanelTrauerDe .ImagePanelItem img
{
    max-width: 70px;
    max-height: 70px;
    border: 0;
}

.CandleItemMainPanelTrauerDe .InfoPanelItem
{
    float: left;
    width: 200px;
}

.CandleItemMainPanelTrauerDe .InfoPanelItem > a
{
    font-weight: bold;
    color: #54382d;
}

.CandleItemMainPanelTrauerDe .InfoPanelItem > a, .CandleItemMainPanelTrauerDe .InfoPanelItem span
{
    float: left;
    clear: both;
    text-decoration: none;
}

.HorizontalProminentGraveHeader
{
    color: white;
    width: 596px;
    /*font-family: "Bree Serif",serif;*/
    font-size: 18px;
    font-weight: 400;
}

.HorizontalProminentGraveHeader a
{
    color: #fff;
    text-decoration: none;
}

.HorizontalProminentGraveHeader a:last-child
{
    float: right;
}

.lbl-bb-startsite-titel
{
    float: left;
    width: 100%;
    margin-bottom: 10px;
}

.startsite-articles-wrapper
{
    float: left;
    width: 640px;
}

.startsite-articles-wrapper > div.panel-article
{
    height: 422px;
    margin-bottom: 20px;
}

.startsite-articles-wrapper > div.panel-article.v3-start-small-article
{
    height: 285px;
}

.startsite-articles-wrapper > div.panel-article.v3-start-big-article
{
    height: 594px;
}

.ModulePanel-announcements.bb-trauersprueche
{
    min-height: 420px;
}

.ModulePanel-announcements.bb-startsite .ModuleMiddlePanel
{
    background-image: none;
    width: 270px;
    padding: 25px 15px;
    margin: 0;
    height: 202px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .ModuleMiddlePanel
{
    width: 910px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .txb-bb-startsite-zipcode, .ModulePanel-announcements.bb-startsite.bb-startsite-lang .button_main_panel, .ModulePanel-announcements.bb-startsite.bb-startsite-lang .s-bb-cat
{
    float: left;
    clear: both;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .panel-bb-quick-links
{
    float: right;
    margin-top: -111px;
    width: 600px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item > a
{
    border: 0;
    outline: 0;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item > a > span
{
    float: left;
    color: white;
    width: 235px;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item-img
{
    width: 35px;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
    margin-right: 10px;
    float: left;
}



.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item-img img
{
    max-width: 35px;
    max-height: 35px;
    border: 0;
}

.ModulePanel-announcements.bb-startsite.bb-startsite-lang .bb-startsite-item
{
    float: left;
    width: 280px;
    height: 40px;
    line-height: 40px;
    background-color: #54382D;
    margin-bottom: 3px;
    margin-right: 20px;
}

.startsite-article-panel-img
{
    float: left;
    max-height: 340px;
    overflow: hidden;
    width: 298px;
}

.panel-article-header h4
{
    margin: 0;
    font-size: 20px;
    font-weight: 400;
    color: #282828;
}

.panel-article-description
{
    color: #333;
    float: left;
    font-size: 16px;
    font-weight: 400;
    height: auto;
    line-height: 130%;
    overflow: hidden;
    padding: 20px;
    top: 400px;
    width: 260px;
}

.panel-article.v3-start-big-article .panel-article-description
{
    width: 404px;
    padding: 10px;
}

.panel-article.v3-start-small-article .panel-article-description
{
    width: 200px;
    padding: 10px;
    font-size: 15px;
}

.panel-article-description p
{
    margin: 0;
}

.hyperlink-article-moreoverview
{
    left: 240px;
    position: absolute;
    top: 380px;
    color: #282828;
    font-size: 18px;
}

.panel-article-content .tagCommercial
{
    border: 1px solid #ccc;
    color: #54382d;
    display: block;
    font-size: 0.8rem;
    margin-left: -1px;
    margin-top: 158px;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
}

.moreBusinessItemsWrapper
{
    float: left;
    margin: 30px 0 0;
    width: 620px;
}

.moreBusinessItemsHeader
{
    background: #e3e3e3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmY0ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e3e3e3),color-stop(90%,#fff));
    background: -webkit-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -o-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -ms-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: linear-gradient(to bottom,#e3e3e3 0%,#fff 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3E3E3',endColorstr='#FFFFFF',GradientType=0);
    color: #282828;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 10px;
}

.moreArticlesWrapper
{
    float: left;
    margin: 30px 0 0;
    width: 620px;
}

.moreArticlesHeader
{
    background: #e3e3e3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmY0ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e3e3e3),color-stop(90%,#fff));
    background: -webkit-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -o-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -ms-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: linear-gradient(to bottom,#e3e3e3 0%,#fff 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3E3E3',endColorstr='#FFFFFF',GradientType=0);
    color: #282828;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 0 10px;
}

.moreBusinessItem
{
    border-bottom: 1px solid #ccc;
    float: left;
    height: 130px;
    margin: 5px 0;
    width: 600px;
}

.moreBusinessItem .moreBusinessTitle
{
    background-color: #fff;
    color: #282828;
    float: left;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 12px;
    padding: 6px 10px 0 0;
    text-decoration: none;
    width: 380px;
}

.moreBusinessItem .moreBusinessLink
{
    background-color: #fff;
    background-image: url("pics/more-articles-link.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #282828;
    float: right;
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    padding: 6px 33px 2px 5px;
    text-decoration: none;
}

.moreBusinessItemLogo
{
    display: table-cell;
    float: left;
    text-align: center;
    vertical-align: middle;
    width: 135px;
}

.moreBusinessItemLogo > img
{
    max-height: 120px;
    max-width: 120px;
}

.moreBusinessItemContact
{
    float: left;
    width: 400px;
}

.moreBusinessItemContact > span
{
    float: left;
    width: 300px;
}

.moreArticlesItem
{
    float: left;
    height: 26px;
    margin: 2px 0;
    width: 600px;
}

.moreArticlesMenu
{
    background-color: #fff;
    float: left;
    font-size: 16px;
    height: 22px;
    margin: 0;
    overflow: hidden;
    padding: 8px 7px 9px 6px;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 120px;
}

.moreArticlesItem .moreArticlesTitle
{
    background-color: #fff;
    color: #54382d;
    float: left;
    padding: 6px 3px 0 0;
    text-decoration: none;
    width: 380px;
}

.moreArticlesItem .moreArticlesLink
{
    background-color: #fff;
    background-image: url("pics/more-articles-link.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #282828;
    float: right;
    font-size: 18px;
    height: 25px;
    line-height: 25px;
    padding: 6px 33px 2px 5px;
    text-decoration: none;
}

.hz_article_main_panel
{
    float: left;
    width: 100%;
}

.hz_article_main_panel h1
{
    color: #333;
    float: left;
    font-size: 33px;
    line-height: 55px;
    margin: 0 0 5px;
    padding-left: 5px;
    width: 100%;
}

.hz_article_main_panel .LabelArticleAdTitle
{
    border: 1px solid #54382d;
    color: #54382d;
    float: left;
    font-size: 1rem;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.startsite-article-panel-img img
{
    max-width: 298px;
}

.panel-quicklinks
{
    float: left;
    text-align: center;
    width: 940px;
    margin: 0 0 20px;
}

.panel-quicklinks-1, .panel-quicklinks-2
{
    text-align: center;
}

.panel-quicklinks a, .panel-quicklinks a:hover, .panel-quicklinks a:visited
{
    color: #282828;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 0 10px;
    text-decoration: none;
}

.startsiteAdv1
{
    background: url("pics/article-top-shadow.png") no-repeat scroll center top rgba(0,0,0,0);
    float: left;
    padding-top: 6px;
    margin: 0 0 20px 0;
}

.startsiteAdv2
{
    background: url("pics/article-top-shadow.png") no-repeat scroll center top rgba(0,0,0,0);
    float: left;
    padding-top: 6px;
    margin: 0 20px 20px 0;
}

.startsiteAdv2Inner
{
    border: 1px solid #ccc;
    width: 298px;
    height: 248px;
}

.weddingExpertsFrontWrapper
{
    background: url("pics/article-top-shadow.png") no-repeat scroll center top rgba(0,0,0,0);
    float: left;
    padding-top: 6px;
    margin: 0 20px 20px 0;
}

.weddingExpertsFrontWrapper .weddingExperts
{
    border: 1px solid #ccc;
    height: 248px;
    overflow: hidden;
    width: 298px;
}

.weddingExpertsFrontWrapper .weddingExperts-item a
{
    background: #e3e3e3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmY0ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e3e3e3),color-stop(90%,#fff));
    background: -webkit-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -o-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: -ms-linear-gradient(top,#e3e3e3 0%,#fff 90%);
    background: linear-gradient(to bottom,#e3e3e3 0%,#fff 90%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3E3E3',endColorstr='#FFFFFF',GradientType=0);
    float: left;
    height: 49px;
    width: 298px;
    border-top: 1px solid #ccc;
}

.weddingExpertsFrontWrapper .weddingExperts-item a.first
{
    border-top: medium none;
}

.weddingExpertsFrontWrapper .weddingExperts-item img
{
    padding: 13px 15px;
}

.weddingExpertsFrontWrapper .weddingExperts-item span
{
    float: right;
    padding: 11px 15px 7px 0;
    width: 225px;
    font-size: 20px;
    color: #282828;
}

.Panel-Picture-Gallery
{
    border: 1px solid #ccc;
    float: left;
    margin-bottom: 20px;
    min-height: 211px;
    width: 940px;
    background: #e3e3e3;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTFlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmY0ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#e3e3e3 0%,#fff 30%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e3e3e3),color-stop(30%,#fff));
    background: -webkit-linear-gradient(top,#e3e3e3 0%,#fff 30%);
    background: -o-linear-gradient(top,#e3e3e3 0%,#fff 30%);
    background: -ms-linear-gradient(top,#e3e3e3 0%,#fff 30%);
    background: linear-gradient(to bottom,#e3e3e3 0%,#fff 30%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3E3E3',endColorstr='#FFFFFF',GradientType=0);
}

.Panel-Picture-Gallery-Header
{
    height: 25px;
}

.Panel-Picture-Gallery-Header h4
{
    color: #282828;
    float: left;
    font-size: 20px;
    font-weight: 400;
    margin: 15px 0 0 15px;
    text-transform: none;
}

.HorizontalProminentGrave
{
    float: left;
    width: 618px;
}

.HorizontalProminentGraveContent
{
    float: left;
    min-height: 253px;
    width: 617px;
}

.ellipsis, .prominentgraveItemTrauer-de .ProminentItemName, .prominentgraveItemTrauer-de .ProminentItemCity
{
    overflow: hidden;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}

.prominentgraveItemTrauer-de
{
    float: left;
    width: 137px;
    font-size: 10px;
    line-height: 18px;
}

.prominentgraveItemTrauer-de .ProminentItemName, .prominentgraveItemTrauer-de .ProminentItemCity
{
    font-size: 12px;
    float: left;
    width: 137px;
    clear: both;
}

.prominentgraveItemTrauer-de > span
{
    float: left;
    width: 100%;
    clear: both;
}

.prominentgraveItemTrauer-de .ProminentItemName
{
    text-decoration: none;
    font-weight: bold;
}

.prominentgraveItemTrauer-de img
{
    border: 0;
    max-width: 126px;
}

.HorizontalProminentGrave .jcarousel-skin-tango .jcarousel-container-horizontal, .HorizontalProminentGrave .jcarousel-skin-tango .jcarousel-clip-horizontal
{
    width: 540px;
}

.Panel-Picture-Gallery .jcarousel-wrapper
{
    border-style: none;
    border-width: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0 0 0 45px;
}

.Panel-Picture-Gallery .jcarousel
{
    height: 253px;
    width: 880px;
}

.Panel-Picture-Gallery .jcarousel-control-prev
{
    background-image: url("pics/gallery-prev.png");
    left: -40px;
}

.Panel-Picture-Gallery .jcarousel-control-next
{
    background-image: url("pics/gallery-next.png");
    right: 7px;
}

.jcarousel-control-prev, .jcarousel-control-next
{
    background: none repeat scroll 0 0 rgba(0,0,0,0);
    height: 21px;
    top: 100px;
    width: 21px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.Panel-Picture-Gallery-more
{
    display: none;
}

.Panel-Picture-Gallery .jcarousel ul
{
    margin-top: 8px;
    padding: 0 25px;
}

.Panel-Picture-Gallery .jcarousel li
{
    margin-right: 8px;
}

.PictureGalleryItem
{
    float: left;
    width: 210px;
}

.PictureGalleryItem a, .PictureGalleryItem a:hover
{
    color: #3a3a3a;
    float: left;
    font-size: 12px;
    line-height: 18px;
    margin-top: -1px;
    text-decoration: none;
}

.PictureGalleryItem img
{
    border: 0 none;
    height: 200px;
    width: 200px;
}

.Panel-Picture-Gallery .jcarousel-pagination
{
    display: none;
}

.editorField > span
{
    border-style: none;
    border-width: 0;
    height: 20px;
    line-height: 30px;
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 164px;
}

.editorField > input, .editorField > select, .editorField > textarea
{
    border: 1px solid #eee;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 2px 2px 9px #c9c9c9 inset;
    -webkit-box-shadow: 2px 2px 9px #c9c9c9 inset;
    box-shadow: 2px 2px 9px #c9c9c9 inset;
    color: #282828;
    font-size: 22px;
    font-weight: 400;
    padding: 9px;
}

.linkButton
{
    background-color: #282828;
    background-image: url("pics/bb-button-arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: medium none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 26px;
    font-weight: 400;
    padding: 10px 40px 10px 10px;
    text-align: center;
    text-decoration: none;
}

.validationMsgErrorRequiredInv
{
    color: #282828;
    background: none;
    font-size: 20px;
    border: 1px solid #282828;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 598px;
}

.infoMsgInv
{
    color: #333;
    background: none;
    font-size: 20px;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    float: left;
    margin: 10px 0;
    padding: 10px;
    width: 598px;
}

.siderbar-ad-wrapper
{
    background-image: url("pics/sidebar-header-shadow.png");
    background-position: center top;
    background-repeat: no-repeat;
    float: left;
    margin: 15px 0 0;
    padding: 6px 0 0;
    width: 300px;
}

.siderbar-ad
{
    border: 1px solid #ccc;
    float: left;
    line-height: 15px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 298px;
}

.hz_article_adbox_wrapper
{
    float: left;
    margin-top: 25px;
}

.pagerContainer
{
    float: left;
    margin: 10px 0 0;
    width: 100%;
}

.pagerControls
{
    float: left;
}

.pagerControls ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.pagerControls ul li
{
    float: left;
}

.pagerControls ul li a
{
    background-color: #54382d;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 5px 0 0;
    min-width: 8px;
    padding: 7px 15px 10px;
    text-align: center;
    text-decoration: none;
}

.pagerDisplayAmount
{
    float: right;
    border: 1px solid #000;
    margin-right: 20px;
}

.pagerSort
{
    float: right;
    border: 1px solid #000;
}

.pagerControls ul li a.activePagerItem
{
    background: #666;
    background-color: #806459;
    color: #fff;
    border-color: #444;
    cursor: default;
}

.pagerControls ul li a.dottedPagerItem
{
    background: none;
    border: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0